body { color: #333; 
 margin: 0px;
 padding: 0px;
 font-family: Arial, Helvetica, sans-serif;
 text-align: center; 
 background-color: #E5DFDF;
}
a { 
  color: #333;
}
h1 { 
  font-size: 13px;
} 
h2 { 
  display:inline;
  font-size: 14px;
} 
.paars {
  color:#D95388;
  font-weight:bold;
  font-size:0.95em;
  text-decoration: underline; 
}
#wrapper {
  margin: 0 auto;
  padding: 0; 
  text-align: left; 
  background-color: transparent;
  color: #333;
  width: 1002px;
 } 
#main { 
  width: 1002px;
  margin: 0px; 
  padding: 0px; 
  border: 0px; 
  background-color: #fff;
}
#head { 
  margin: 0; 
  padding: 0; 
  width: auto; 
  background-color: transparent;
}
#topBar { 
  width: 1002px;
  height: 30px; 
  border: 0px; 
  margin: 0px; 
  padding: 0px; 
  border-bottom: 1px solid #D7D7DA; 
}
#google_zoeken { 
  position:absolute;
  top:34px;
  margin-left: 58px;
}
#domain { 
  width: 838px;
  border: 0px; 
  margin: 0px; 
  float: left; 
  padding: 5px 0 0 8px; 
}
#domain a { 
  border: 0px; 
  margin: 0px; 
  padding: 0px; 
  text-decoration: underline;  
  color: #333333; 
  font-size: 11.5px; 
}
#navMeta { 
  width: 140px; 
  height: 30px; 
  margin: 0px; 
  padding: 0px; 
  border: 0px solid #000; 
  font-size: 0.7em; 
  color: #999; float: right;
}
#navMeta ul {
  margin: 0px; 
  padding: 0px; 
  width: auto; 
  list-style-type: none; 
  line-height: 1.0em; 
  border: 0px solid #000;   
  float: right;
}
#navMeta ul li {
  margin: 0px 5px 0px 10px; 
  padding: 10px 5px 0px 5px; 
  border-left: 1px solid #999; 
  float: left;
}
#navMeta ul li a { 
  text-decoration: none; 
  color: #999;
 }
#navMeta ul li a:hover { 
  text-decoration: none; 
  color: #333;
 }
#picBar { 
  height: 150px; 
  width: 1002px; 
  margin: 0px; 
  padding: 0px; 
  border-bottom: 1px solid #FFF;
}
#picBar a, #picBar img { 
  margin: 0; 
  padding: 0; 
  border: 0;
}
#picLarge { 
  height: 150px; 
  width: 500px; 
  margin: 0; 
  padding: 0; 
  border: 0; 
  border-right: 1px solid #FFF; 
  float: left;
}
#picSmall_middle {
  height: 150px; 
  width: 250px; 
  margin: 0; 
  padding: 0; 
  border: 0; 
  float: left;
} 
#picSmall { 
  height: 150px; 
  width: 250px; 
  margin: 0; 
  padding: 0; 
  border: 0; 
  border-left: 1px solid #FFF; 
  float: left;
} 
#content {
  margin: 0px;
  padding: 0px;
  width: 100%;
  BACKGROUND-COLOR: #FFFFFF;
  font-size: 0.8975em;
  text-align: left;     
}
#content2 {
  margin: 0px;
  padding: 0px;
  background-image: url('http://www.vakantiereizenspanje.nl/dividerroze.gif'); repeat-y;
  width: 100%;
}
#leftCol { 
  padding: 0px; 
  border-right: 2px solid #D95388; 
  width: 160px; 
  font-size: 12px;
  float: left; 
}
#column { 
  padding: 0px; 
  border-left: 2px solid #D95388; 
  margin-left: 160px;
  background-color: transparent;
}
#top10_header { 
  padding: 0px;
  margin-top: 10px;
  margin-left: 7px;
  border: 0px; 
  text-align: left; 
  font-weight: bold; 
  background-color: #FFFFFF;
}
#top10 { 
  margin: 0px;
  margin-left: 7px;
  margin-right: 5px;
  font-size: 0.94em; 
  text-align: left; 
  background-color: #FFFFFF;
}
#flag {
  width: 44px;
  height: 35px; 
  padding: 0px;
  margin-top: 5px;
  border: 1px; solid #A1A1A1; 
  float:left;
  overflow: hidden;
}
#clickable_map_text {
  width: 426px;
  height: 30px; 
  padding: 0px;
  margin-top: 10px;
  margin-left: 10px;
  border: 0px; 
  text-align: left;
  font-size: 0.51em 
  font-weight: bold; 
  overflow: hidden;
}
#tot { 
  padding: 0px; 
  border: 0px;  
  float: right
  overflow: hidden;
  background-color: #FFFFFF;
}
#Map { 
  margin-left: 2px;
  float: right; 
}
#Map2 { 
  margin-left: 2px;
  float: right; 
}
#youtube { 
  padding: 0px; 
  padding-top: 7px;
  border: 0px; 
  width: 541px;
  height: auto;
  margin-left: 15px;
  margin-bottom: 10px;
  BACKGROUND-COLOR: #EFEFFB;
  border-radius: 12px 12px 12px 12px;
  overflow: hidden;
  float: left; 
}
#youtube2 { 
  margin-left: 15px;
}


#adsense_advertentie_768_90 { 
  margin-left: 15px;
  width: 816px;
  height: 90px;
  BACKGROUND-COLOR: #EFEFFB;
  border-radius: 12px 12px 12px 12px;
  float: left; 
}
#landuse { 
  padding: 0px;
  padding-top: 7px;
  border: 0px; 
  margin-left: 15px;
  margin-bottom: 10px;
  width: 541px;
  height: 235px;
  BACKGROUND-COLOR: #EFEFFB;
  border-radius: 12px 12px 12px 12px;
  overflow: hidden;
  float: left; 
}
#weersvoorspelling { 
  padding: 0px;
  padding-top: 7px;
  border: 0px; 
  margin-left: 15px;
  margin-bottom: 10px;
  width: 816px;
  height: 325px;
  BACKGROUND-COLOR: #EFEFFB;
  border-radius: 12px 12px 12px 12px;
  overflow: hidden;
  float: left; 
}
#webcam { 
  padding: 0px;
  padding-top: 7px;
  border: 0px; 
  margin-left: 15px;
  margin-bottom: 10px;
  width: 816px;
  height: auto;
  BACKGROUND-COLOR: #EFEFFB;
  border-radius: 12px 12px 12px 12px;
  overflow: hidden;
  float: left; 
}
#klimaat { 
  padding: 0px;
  padding-top: 7px;
  border: 0px; 
  margin-left: 15px;
  margin-bottom: 10px;
  width: 541px;
  height: 265px;
  BACKGROUND-COLOR: #EFEFFB;
  border-radius: 12px 12px 12px 12px;
  overflow: hidden;
  float: left; 
}
#news { 
  padding: 0px; 
  padding-top: 7px;
  padding-left: 7px;
  border: 0px; 
  margin-left: 0px;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 259px;
  height: 930px;
  BACKGROUND-COLOR: #EFEFFB;
  border-radius: 12px 12px 12px 12px;
  overflow: hidden;
  float: right; 
}
#landuse2 { 
  margin-left: 15px;
}
#rij { 
  padding: 0px; 
  border: 0px;  
  padding-bottom: 10px;
  float: left; 
  BACKGROUND-COLOR: #FFFFFF;
}
#links { 
  width: 252px;
  height: 350px;
  padding: 7px; 
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0px;
  float: right; 
  BACKGROUND-COLOR: #EFEFFB;
  border-radius: 12px 12px 12px 12px;
  overflow: hidden;
}
#midden { 
  width: 252px;
  height: 350px;
  padding: 7px; 
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0px;
  BACKGROUND-COLOR: #EFEFFB;
  border-radius: 12px 12px 12px 12px;
  float: right;  
}
#rechts { 
  width: 252px;
  height: 350px;
  padding: 7px;
  margin-left: 11px; 
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0px; 
  float: right;
  BACKGROUND-COLOR: #EFEFFB;
  border-radius: 12px 12px 12px 12px;
  overflow: hidden;
}
#footer { 
  float: left; 
  overflow: hidden;
  width: 100%;
  padding: 0px; 
  margin: 0px; 
  height: 100px; 
  font-size: 0.6em; 
  background-position: left; 
  background-repeat: no-repeat; 
  background-color: #E7E6E6; 
  text-align: center; 
  background-image: url(/images/structure/bg_body2.jpg); 
  background-position: left top; 
  background-repeat: no-repeat;
}
#copyright { 
  padding: 22px 0 0px 0px;
  color: #666;
  font-size: 1.1em;
  border: 0px solid #000;
}
#copyright span a {
  margin: 2px 0 0 0;
  padding: 0;
  text-decoration: none;
  color: #aaa;
}
pageInfo { 
  display: none;
}
.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}